.menuzord-brand { margin: 10px 30px 0 0; }
.menuzord-brand img { max-height: 60px; }
@media only screen and (max-width: 991px) {
	.menuzord .showhide { padding: 28px 0 0; }
}

#writersforindustries { background-color: #f2ecd8; }

.menuzord.blue .menuzord-menu > li.active > a, .menuzord.blue { background-color: #A38641; }
.menuzord-menu > li { margin: 0 3px; }
.menuzord-menu > li:hover > a, .menuzord.blue .menuzord-menu ul.dropdown li:hover > a { background-color: #8a8374 !important; }